#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Tue Dec 24 17:22:22 CST 2019
maven-metadata-jcenter-releases.xml.lastUpdated=1576060145350
maven-metadata-spring-milestones.xml.lastUpdated=1574817674480
maven-metadata-spring-milestones.xml.error=
maven-metadata-sonatype-nexus-snapshots.xml.lastUpdated=1574817674701
maven-metadata-jcenter-releases.xml.error=
maven-metadata-maven-repo-public-releases.xml.lastUpdated=1577179342488
maven-metadata-maven-repo-public-releases.xml.error=
